
/* Minimum 1200px wide */ 
@media (min-width:75rem) {
}

/* Maximum 1200px wide */ 
@media (max-width:75rem) {
}

/* Maximum 960px wide */ 
@media (max-width:60rem) {
.g-main-nav .g-toplevel > li > .g-menu-item-container {
	padding: 0.2rem 0.938rem;
}
	.custom.top-right {
	padding-right: 20px;
}
.custom.top-right > p {
	text-align: right;
}
}

/* Maximum 767px wide */ 
@media (max-width:48rem) {
#g-header .g-content.g-particle {
	display: none;
}
.customblock a {
	width: 300px;
	margin: 0 auto;
}
#g-feature p {
	text-align: center;
}
.header {
	text-align: center;
}
	.product-title h2 {
    font-size: 18px;
		line-height: 1.2;
}
.custom.top-right {
	margin-top: 0;
}
.custom.top-right > p {
	text-align: center;
}
	.privacy {
	margin-top: -9px;
}
}

/* Maximum 480px wide */ 
@media (max-width:30rem) {
}
